@charset "UTF-8";

.reverse {
  flex-direction: row-reverse;
}

.link_button {
  width: 45% !important;
}

.full_width {
  width: 100%;
  margin-bottom: 20px;
}

.bottom-30 {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .disaply_block {
    display: block !important;
  }

  .sp_margin_bottom {
    display: block;
    margin-bottom: 10px !important;
  }

  :where(.wp-block-columns.is-layout-flex) {
    gap: 1em;
  }
}